#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wxcore
version: 0.91.0.0
id: wxcore-0.91.0.0-c20b789a8d4f0b1276c0a8c09fdacff8
key: wxcor_46dpyCXA2ez3gaoCMVkT80
license: OtherLicense
maintainer: wxhaskell-devel@lists.sourceforge.net
homepage: http://haskell.org/haskellwiki/WxHaskell
synopsis: wxHaskell core
description:
    wxHaskell is a portable and native GUI library for Haskell. It is
    built on top of wxWidgets, a comprehensive C++ library that is
    portable across all major GUI platforms, including GTK, Windows,
    X11, and MacOS X. This version works with wxWidgets 2.9 and 3.0.
    Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
    LICENSE file, but note that this is essentially LGPL with an
    exception allowing binary distribution of proprietary software.
    This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules:
    Graphics.UI.WXCore Graphics.UI.WXCore.Controls
    Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
    Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
    Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
    Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
    Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
    Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
    Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
    Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
    Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
    Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/wxcore-0.91.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/wxcore-0.91.0.0
              /usr/local/lib /usr/local/lib/cabal/ghc-7.10.2/wxc-0.91.0.0
data-dir: /usr/local/share/cabal/ghc-7.10.2/wxcore-0.91.0.0
hs-libraries: HSwxcore-0.91.0.0-46dpyCXA2ez3gaoCMVkT80
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    wxc-0.91.0.0-3ca5cbcec233c17da785d5f27705643c
    wxdirect-0.91.0.0-8f2416af7a2ee3c9cd620cc714b1aad9
ld-options: "-Wl,-rpath,/usr/local/lib/cabal/ghc-7.10.2/wxc-0.91.0.0"
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/wxcore-0.91.0.0/html/wxcore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/wxcore-0.91.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
